  @charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:700");
@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 200;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Light.woff") format("opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 300;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-DemiLight.woff") format("opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 500;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Medium.woff") format("opentype");
}

.mainContent {
  font-family: "NotoSansCJKjp", sans-serif !important;
  font-weight: 300;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
}

body td {
  font-family: "NotoSansCJKjp", sans-serif !important;
}

.cmnTtl {
  font-size: 20px;
  font-weight: 200;
  line-height: 25px;
  margin-bottom: 20px;
  text-align: center;
  color: #009a63;
}

.cu-table {
  width: 100%;
  border-top: 1px solid #ccc;
}

.cu-table tr th,
.cu-table tr td {
  font-size: 12px;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}
.u-tab03 .cu-table tr th,
.u-tab03 .cu-table tr td {
  width: 50%;
}

.cu-table tr th span,
.cu-table tr td span {
  display: inline-block;
}

.cu-table tr th {
  font-weight: 500;
  padding-right: 10px;
  vertical-align: top;
  white-space: nowrap;
}

.cu-table tr td {
  font-weight: 400;
  letter-spacing: 1.2px;
}

.cu-table.cu-v-hwsp th {
  white-space: normal;
}

.cu-table.cu-v-p10 th {
  padding-right: 10px;
}

.cu-table.cu-v-p12 th {
  padding-right: 12px;
}

.cu-table.cu-v-p14 th {
  padding-right: 14px;
}

.cu-table.cu-v-p16 th {
  padding-right: 16px;
}

.cu-table.cu-v-p18 th {
  padding-right: 18px;
}

.cu-table.cu-v-p20 th {
  padding-right: 20px;
}

.cu-table.cu-v-p22 th {
  padding-right: 22px;
}

.cu-table.cu-v-p24 th {
  padding-right: 24px;
}

.cu-table.cu-v-p26 th {
  padding-right: 26px;
}

.cu-table.cu-v-p28 th {
  padding-right: 28px;
}

.cu-table.cu-v-p30 th {
  padding-right: 30px;
}

.cu-table.cu-v-p32 th {
  padding-right: 32px;
}

.cu-table.cu-v-p34 th {
  padding-right: 34px;
}

.cu-table.cu-v-p36 th {
  padding-right: 36px;
}

.cu-table.cu-v-p38 th {
  padding-right: 38px;
}

.cu-table.cu-v-p40 th {
  padding-right: 40px;
}

.cu-table.cu-v-tdp10 td {
  padding-right: 10px;
}

.cu-table.cu-v-tdp15 td {
  padding-right: 15px;
}

.cu-table.cu-v-tdp20 td {
  padding-right: 20px;
}

.cu-greenbtn, .cu-guide__support__btn {
  position: relative;
  background: #009a63;
}

.cu-greenbtn::before, .cu-guide__support__btn::before {
  position: absolute;
  top: 15.5px;
  right: 16px;
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.cu-greenbtn a, .cu-guide__support__btn a {
  font-size: 13px;
  line-height: 15px;
  display: block;
  padding: 15px 15px 13px 12px;
  color: #fff;
}

.cu-orangebtn, .cu-guide__cont__btn {
  position: relative;
  background: #de8a06;
}

.cu-orangebtn::before, .cu-guide__cont__btn::before {
  position: absolute;
  top: 15.5px;
  right: 16px;
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.cu-orangebtn a, .cu-guide__cont__btn a {
  font-size: 13px;
  line-height: 15px;
  display: block;
  padding: 15px 15px 13px 12px;
  color: #fff;
}

.cu-guide {
  margin-bottom: 30px;
  padding: 0 10px;
}

.cu-guide__taglist {
  overflow: hidden;
  padding: 15px 0 12px;
}

.cu-guide__taglist li {
  font-size: 12px;
  font-weight: 500;
  float: left;
  padding: 0 15px;
  color: #FFFFFF;
  /* color: #a56706; OLD */
  background: #a56706;
  /* background: #ffe5a7; OLD */
}

.cu-guide__taglist li + li {
  margin-left: 5px;
}

.cu-guide__dsc {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 35px;
}

.cu-guide__cont {
  margin-bottom: 12px;
  padding: 12px 15px;
  border: 1px solid #009a63;
}

.cu-guide__cont__ttl {
  font-size: 13px;
  font-weight: 500;
  line-height: 15px;
  margin-bottom: 15px;
  text-align: center;
  color: #009a63;
}

.cu-guide__cont__data {
  font-size: 13px;
  font-weight: 500;
  overflow: hidden;
  margin-bottom: 18px;
}

.cu-guide__cont__data dt {
  float: left;
  clear: left;
}

.cu-guide__cont__data dt::after {
  content: '：';
}

.cu-guide__cont__data dt.cu-v-sub,
.cu-guide__cont__data dt.cu-v-sub + dd {
  font-size: 12px;
  font-weight: 300;
  padding-top: 1px;
}

.cu-guide__cont__data dd {
  overflow: hidden;
}

.cu-guide__cont__tel, .cu-log .cu-sld-log__info__cont > p:nth-child(2), .cu-single__info__cont > p:nth-child(2) {
  margin-bottom: 20px;
}

.cu-guide__cont__tel a, .cu-log .cu-sld-log__info__cont > p:nth-child(2) a, .cu-single__info__cont > p:nth-child(2) a {
  font-size: 23px;
  font-weight: 500;
  line-height: 25px;
  display: inline-block;
  color: #1eb14b;
}

.cu-guide__cont__tel a span, .cu-log .cu-sld-log__info__cont > p:nth-child(2) a span, .cu-single__info__cont > p:nth-child(2) a span {
  position: relative;
  bottom: 1.5px;
  display: inline-block;
  margin: 0 1px 0 2px;
}

.cu-guide__cont__tel a::before, .cu-log .cu-sld-log__info__cont > p:nth-child(2) a::before, .cu-single__info__cont > p:nth-child(2) a::before {
  display: inline-block;
  width: 38px;
  height: 25px;
  margin-right: 10px;
  content: '';
  vertical-align: -4px;
  background: url(/sp/bunjyo/common/img/icon_tel01.png) no-repeat;
  background-size: cover;
}

.cu-guide__cont__txt {
  font-size: 12px;
  line-height: 17px;
  padding-top: 10px;
}

.cu-guide__mod {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 25px;
  text-align: center;
}

.cu-guide__support {
  padding: 0 15px;
}

.cu-guide__support__desc {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 10px;
}

.cu-guide__support__btn + .cu-guide__support__btn {
  margin-top: 10px;
}

.cu-log {
  padding-top: 20px;
  background: #f6f6f2;
}

.cu-log .cu-sld-log > img {
  margin-bottom: 50px;
}

.cu-log .cu-sld-log__fldwrap {
  padding: 0 8%;
}

.cu-log .cu-sld-log__fldwrap > span {
  background: #086291 !important;
}

.cu-log .cu-sld-log__info {
  padding: 5px 8% 20px;
}

.cu-log .cu-sld-log__info__ttl {
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
}

.cu-log .cu-sld-log__info__ttl a {
  text-decoration: underline;
  color: #086291;
}

.cu-log .cu-sld-log__info__desc {
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
  margin-top: 8px;
}

.cu-log .cu-sld-log__info__data {
  margin: 15px 0;
  padding: 10px;
  border: 1px solid #c7c7c7;
  background: #fff;
}

.cu-log .cu-sld-log__info__data th,
.cu-log .cu-sld-log__info__data td {
  font-size: 13px;
  line-height: 19px;
  vertical-align: top;
}

.cu-log .cu-sld-log__info__data th span,
.cu-log .cu-sld-log__info__data td span {
  display: inline-block;
}

.cu-log .cu-sld-log__info__data th {
  font-weight: 500;
  padding-right: 10px;
  white-space: nowrap;
  color: #086291;
}

.cu-log .cu-sld-log__info__data td {
  font-weight: 400;
}

.cu-log .cu-sld-log__info__cont {
  text-align: center;
}

.cu-log .cu-sld-log__info__cont > p:nth-child(1) {
  font-size: 12px;
  font-weight: 500;
  padding-bottom: 8px;
}

.cu-log .cu-sld-log__info__cont > p:nth-child(1) span {
  display: inline-block;
}

.cu-log .cu-sld-log__info__cont > p:nth-child(2) {
  margin-bottom: 0;
}

.cu-log .cu-sld-log__info__cont ul {
  overflow: hidden;
  padding-top: 20px;
}

.cu-log .cu-sld-log__info__cont ul li {
  display: table;
  float: left;
  box-sizing: border-box;
  width: 50%;
  border-right: 5px solid transparent;
}

.cu-log .cu-sld-log__info__cont ul li:nth-child(2) {
  border: none;
  border-left: 5px solid transparent;
}

.cu-log .cu-sld-log__info__cont ul li:nth-child(2) a {
  background: #009a63;
}

.cu-log .cu-sld-log__info__cont ul li a {
  font-size: 12px;
  line-height: 16px;
  position: relative;
  display: table;
  width: 100%;
  height: 43px;
  color: #fff;
  background: #de8a06;
}

.cu-log .cu-sld-log__info__cont ul li a::before {
  position: absolute;
  top: 15.5px;
  right: 16px;
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.cu-log .cu-sld-log__info__cont ul li a span {
  display: table-cell;
  box-sizing: border-box;
  width: 100%;
  height: 43px;
  padding-right: 15px;
  vertical-align: middle;
}

.cu-log .cu-sld-log__delete {
  padding: 15px 8% 30px;
  text-align: center;
}

.cu-log .cu-sld-log__delete > a {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  text-decoration: underline;
  color: #086291;
}

.cu-log .cu-sld-log__delete > a::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  box-sizing: border-box;
  width: 7px;
  height: 7px;
  margin-top: -3px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #086291;
  border-right: 1px solid #086291;
}

.cu-single + li {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #d3d5d4;
}

.cu-single__info__pic {
  text-align: center;
}

.cu-single__info__icon, .cu-single__info__icon--pickup {
  position: relative;
  display: inline-block;
}

.cu-single__info__icon img, .cu-single__info__icon--pickup img {
  display: block;
  margin: 0 auto;
}

.cu-single__info__icon--pickup::before {
  background-image: url(/sp/common/img/bunjo_new/label-pick-up.png);
}

.cu-single__info__taglist {
  font-size: 12px;
  line-height: 14px;
  display: inline-block;
  margin-bottom: 10px;
  padding: 3px 14px;
  color: #FFFFFF;
  /* color: #a56706; OLD */
  background: #a56706;
  /* background: #ffe5a7; OLD */
}

.cu-single__info__ttl {
  font-size: 13px;
  font-weight: 400;
  line-height: 19px;
}

.cu-single__info__ttl a {
  text-decoration: underline;
  color: #086291;
}

.cu-single__info__desc {
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
  margin-top: 15px;
}

.cu-single__info__data {
  margin: 20px 0;
  padding: 5px 10px;
  border: 1px solid #c7c7c7;
  background: #fff;
}

.cu-single__info__data th,
.cu-single__info__data td {
  font-size: 13px;
  line-height: 19px;
  vertical-align: top;
}

.cu-single__info__data th {
  font-weight: 500;
  padding-right: 10px;
  white-space: nowrap;
  color: #086291;
}

.cu-single__info__data td {
  font-weight: 500;
}

.cu-single__info__cont {
  text-align: center;
}

.cu-single__info__cont > p:nth-child(1) {
  font-size: 12px;
  font-weight: 500;
  padding-bottom: 8px;
}

.cu-single__info__cont > p:nth-child(2) {
  margin-bottom: 0;
}

.cu-single__info__cont ul {
  overflow: hidden;
  padding-top: 20px;
}

.cu-single__info__cont ul li {
  display: table;
  float: left;
  box-sizing: border-box;
  width: 50%;
  border-right: 12px solid transparent;
}

.cu-single__info__cont ul li:nth-child(2) {
  border: none;
  border-left: 13px solid transparent;
}

.cu-single__info__cont ul li:nth-child(2) a {
  background: #009a63;
}

.cu-single__info__cont ul li a {
  font-size: 12px;
  line-height: 16px;
  position: relative;
  display: table;
  width: 100%;
  height: 43px;
  color: #fff;
  background: #de8a06;
}

.cu-single__info__cont ul li a::before {
  position: absolute;
  top: 16px;
  right: 16px;
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.cu-single__info__cont ul li a span {
  display: table-cell;
  box-sizing: border-box;
  width: 100%;
  height: 43px;
  padding-right: 15px;
  vertical-align: middle;
}

.cu-areamap {
  padding: 30px 0 0 0;
}

.cu-areamap .cmnTtl {
  margin-bottom: 10px;
}

.cu-areamap > p {
  font-size: 12px;
  font-weight: 500;
  text-align: center;
}

.cu-areamap__map {
  margin: 12px 0 9px;
  background: #f2f2f2;
}

.cu-areamap__map:before {
  display: block;
  padding-top: 81.66667%;
  content: '';
}

.cu-areamap__icon {
  font-size: 0;
  padding: 8px 0 0;
  text-align: center;
}

.cu-areamap__icon li {
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  display: inline-block;
}

.cu-areamap__icon li + li {
  margin-left: 15px;
}

.cu-areamap__icon li img {
  display: inline-block;
  width: 25px;
  height: auto;
  margin-right: 6px;
  vertical-align: top;
}

.cu-areamap__txt {
  font-size: 12px;
  font-weight: 500;
  margin-top: 20px;
}

.cu-search, .cu-search--1, .cu-search--2 {
  padding: 15px 10px;
  background: url(/sp/bunjyo/img/bg_search01.jpg) no-repeat 50% 100%;
  background-size: cover;
}

.cu-search--1 {
  background-image: url(/sp/bunjyo/img/bg_search02.jpg);
}

.cu-search--2 {
  margin-top: 25px;
  background-image: url(/sp/bunjyo/jutaku/img/bg_search01.jpg);
}

.cu-search__box, .cu-search__box--1 {
  padding: 10px 15px;
  background: rgba(45, 147, 199, 0.8);
}

.cu-search__box--1 {
  background: rgba(0, 154, 99, 0.8);
}

.cu-search__box__ttl {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.1;
  text-align: center;
  color: #fff;
}

.cu-search__box__ttl__icon, .cu-search__box__ttl__icon--1 {
  position: relative;
  padding-left: 30px;
}

.cu-search__box__ttl__icon::before, .cu-search__box__ttl__icon--1::before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 22px;
  height: 21px;
  content: '';
  background: url(/sp/bunjyo/img/icon_search01.png) no-repeat;
  background-size: contain;
}

.cu-search__box__ttl__icon--1::before {
  width: 25px;
  height: 22px;
  background-image: url(/sp/bunjyo/img/icon_search02.png);
}

.cu-search__box__lead {
  font-size: 12px;
  line-height: 1.1;
  margin-top: 10px;
  text-align: center;
  color: #fff;
}

.cu-search__box__list {
  margin-top: 8px;
  padding: 0 11px;
}

.cu-search__box__list > li {
  float: left;
  width: 33.3%;
  height: 100%;
}

.cu-search__box__list > li:first-child > a, .cu-search__box__list > li:nth-child(4) > a {
  padding-right: 8px;
}

.cu-search__box__list > li:nth-child(2) > a, .cu-search__box__list > li:nth-child(5) > a {
  padding-right: 4px;
  padding-left: 4px;
}

.cu-search__box__list > li:nth-child(3) > a, .cu-search__box__list > li:nth-child(6) > a {
  padding-left: 8px;
}

.cu-search__box__list > li:nth-child(n+4) {
  margin-top: 10px;
}

.cu-search__box__list > li > a {
  font-size: 12px;
  font-weight: 500;
  display: block;
  box-sizing: border-box;
  text-align: center;
  color: #086291;
}

.cu-search__box__list > li > a > span {
  position: relative;
  display: block;
  padding: 6px 0;
  background: #fff;
}

.cu-search__box__list > li > a > span::before {
  position: absolute;
  top: 50%;
  right: 11px;
  display: block;
  box-sizing: border-box;
  width: 7px;
  height: 7px;
  margin-top: -4px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #086291;
  border-right: 1px solid #086291;
}

.cu-search__box__list__in {
  line-height: 1.4;
  padding: 0 6px 0 0 !important;
}

.cu-search__box__btn {
  margin: 10px 65px 0;
  text-align: center;
}

.cu-search__box__btn > a {
  font-size: 13px;
  font-weight: 500;
  position: relative;
  display: block;
  padding: 5px 14px 5px 6px;
  text-align: center;
  color: #086291;
  background: #fff;
}

.cu-search__box__btn > a::before {
  position: absolute;
  top: 50%;
  right: 11px;
  display: block;
  box-sizing: border-box;
  width: 7px;
  height: 7px;
  margin-top: -2.5px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #086291;
  border-right: 1px solid #086291;
}

.j-sld > img {
  display: block;
  margin: 50px auto 0;
}

.j-sld__fldwrap {
  position: relative;
}

.j-sld__prev, .j-sld__next {
  position: absolute;
  z-index: 50;
  top: 50%;
  display: block;
  width: 8%;
  height: 48px;
  margin-top: -24px;
  background: #009a63;
}

.j-sld__prev::before, .j-sld__next::before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  content: '';
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.j-sld__prev {
  left: 0;
}

.j-sld__prev::before {
  margin-left: -2px;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.j-sld__next {
  right: 0;
}

.j-sld__next::before {
  margin-left: -10px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.j-sld__fld {
  position: relative;
  overflow: hidden;
}

.j-sld__fld ul {
  position: absolute;
  overflow: hidden;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.j-sld__fld ul li {
  float: left;
  box-sizing: border-box;
}

.j-sld__fld ul li img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.j-sld__thumb ul {
  font-size: 0;
  text-align: 0;
}

.j-sld__thumb ul li {
  display: inline-block;
  box-sizing: border-box;
}

.j-sld__thumb ul li img {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  -webkit-transition: border-color 250ms ease-in;
  transition: border-color 250ms ease-in;
  vertical-align: middle;
  border: 2px solid transparent;
}

.j-sld__thumb ul li.j-sld__cur img {
  border: 2px solid #009a63;
}

.j-sld__dots ul {
  font-size: 0;
  padding: 5px;
  text-align: center;
}

.j-sld__dots ul li {
  display: inline-block;
  padding: 8px 3px;
}

.j-sld__dots ul li::before {
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transition: background-color 200ms ease-in;
  transition: background-color 200ms ease-in;
  border: 1px solid #a8a88c;
  border-radius: 5px;
  background: #fff;
}

.j-sld__dots ul li.j-sld__cur::before {
  background: #a8a88c;
}

.j-sld__toggle {
  overflow: hidden;
}

.j-sld__toggle > * {
  display: none;
}

.clearfix::after, .cu-search__box__list::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
